Skip to content

Dialer usage

Statistics
POSThttps://api.dcdial.com/api/type=get_usage
Read onlyToken

Returns your dialer balance and current usage.

Parameters

Send as application/x-www-form-urlencoded.

  • typestringrequired

    Selects the operation. Always get_usage for this endpoint.

  • tokenstringrequired

    Your API token from Log in. See Authentication.

Terminal window
curl https://api.dcdial.com/api/ \
-d type=get_usage \
-d token="$DCDIAL_TOKEN"
Response · 200 OK
{
"response": {
"todays_minutes": "312",
"todays_usage": "125.40",
"mtd_minutes": "8410",
"mtd_usage": "125.40",
"dynamic_balance": "125.40",
"success": 1,
"error": ""
}
}

Try it

Environment